
.fba-debug {
	border: 4mm ridge red;
}
.fba-debug2 {
	border: 4mm ridge green;
}
.fba-debug3 {
	border: 4mm ridge blue;
}
.fba-debug4 {
	border: 1mm ridge pink;
}
.fba-text-right{
	text-align: right;
}
.fba-text-left{
	text-alignfloat: left;
}



.fba-citation {
	@include vendor('display', 'flex');
	@include vendor('justify-content', 'center');
	margin:5em auto 3em;
	font-size:0,5em;
	position:relative;
	blockquote {
		width:auto;
		border: red 1px solid;
		margin: 0;
		padding: 0;
		//max-width:15em;
	}
	@include breakpoint(xsmall) {
		font-size:0.5em;
	}
	MARGIN : 1PX;
}
.fba-citation blockquote p:first-child:before {
    content: '\201C';
    color: #FFFFFF;
	font-size: 7.5em;
    font-weight: 700;
    /*opacity: .2;*/
    position: absolute;
    top: -.4em;
    left: -0.8em;    
    text-shadow: none;
    z-index: -300;

}
.fba-font-normal {
	
	font-style: oblique 40deg;
	font-style: normal;
}


/* test formulaire recherche */
.fba-wrapper{
width:              80%;
margin:             0 auto;
text-align:         center;
vertical-align:     middle;}
 
.fba-containerRech{
display:            inline-block;
vertical-align:     middle;}


.fba-submitRech{
vertical-align:     middle;
height:             60px;
line-height:        60px;
/*border:             1px solid blue;*/
}

.fba-inputRech{
display:            inline-block;
vertical-align:     middle;
height:             38px;
line-height:        38px;	
/*border:             1px solid green;*/
}



.fba-ligneSeparation{
	width:			100%;
	border-bottom: 	solid 2px rgba(255, 255, 255, 0.125);
	
	margin-bottom : 10px;
}

.fba-zoneRech{
	width:			100%;
	display:		inline-block;
	white-space: 	nowrap;	

}

.fba-border{
		/*border : 1px solid blue;*/
		height: 20px;
	
}


/* GESTION MENU ESPACE PRIVE */
.fba-menu-ep {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  /*justify-content: space-between;*/
  align-items: center;
}

.fba-menu-ep li {
  position: relative;
}

.fba-menu-ep li a {
  display: block;
  color: #fff;
  padding: 1rem;
  text-decoration: none;
}

.fba-menu-ep .fba-submenu-ep {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  background-color:  #2D6445;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  white-space: nowrap;

}

.fba-menu-ep .fba-submenu-ep li {
  width: 100%;
}

.fba-menu-ep li:hover .fba-submenu-ep {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 768px) {
  .fba-menu-ep {
    flex-wrap: wrap;
  }
  
  .fba-menu-ep li {
    width: 100%;
  }
  
  .fba-menu-ep li:hover .fba-submenu-ep {
    opacity: 1;
    visibility: visible;
  }
  
  .fba-menu-ep .fba-submenu-ep {
    position: static;
    opacity: 1;
    visibility: visible;
    display: none;
  }
  
  .fba-menu-ep .fba-submenu-ep li {
    width: 100%;
  }
}
/* FIN GESTION MENU ESPACE PRIVE */

/* FBA - Gestion des listes à puce dans les articles */

.fba_niv1 {
  padding-left: 1.5em;	
}

.fba_niv2 {
  padding-left: 2em;	
}
.fba_niv3 {
  padding-left: 2.5em;	
}
.fba_niv4 {
  padding-left: 3em;	
}
.fba_Lotus {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/lotusBlanc.svg');
}
.fba_ChevronDroite {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/chevronDroiteBlanc.svg');
}
.fba_Coche {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/cocheBlanc.svg');
}
.fba_Epingle {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/epingleBlanc.svg');
}
.fba_Feuille {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/feuilleBlanc.svg');
}
.fba_Feuille2 {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/feuille2Blanc.svg');
}
.fba_Fleurs {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/fleursBlanc.svg');
}
.fba_Infini {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/infiniBlanc.svg');
}
.fba_Lotus {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/lotusBlanc.svg');
}
.fba_MainCoeur {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/mainCoeurBlanc.svg');
}
.fba_Pissenlit {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/pissenlitBlanc.svg');
}
.fba_Plume {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/plumeBlanc.svg');
}
.fba_Plume2 {
	list-style-type: none!important;
	padding-left: 0.05em;
	list-style-image : url('/squelettes/specifique/css/img/plume2Blanc.svg');
}
/*
.fba_ListAngleDoubleRight ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListAngleDoubleRight li{
	list-style-type: none!important;
}
.fba_ListAngleDoubleRight li::before {
    content: "\f001";
    font-family: "Font Awesome 5 Free";
}
.fba_ListAngleRight ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListAngleRight li{
	list-style-type: none!important;
}
.fba_ListAngleRight li::before {
    content: "\f005";
    font-family: "Font Awesome 5 Free";
}

.fba_ListChevronRight ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListChevronRight li{
	list-style-type: none!important;
}
.fba_ListChevronRight li::before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
}
.fba_ListFire ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListFire li{
	list-style-type: none!important;
}
.fba_ListFire li::before {
    content: "\f06d";
    font-family: "Font Awesome 5 Free";
}
.fba_ListFeuille ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListFeuille li{
	list-style-type: none!important;
}
.fba_ListFeuille li::before {
    content: "\f06c";
    font-family: "Font Awesome 5 Free";
}
.fba_ListPlus ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListPlus li{
	list-style-type: none!important;
}
.fba_ListPlus li::before {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
}
.fba_ListMoins ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListMoins li{
	list-style-type: none!important;
}
.fba_ListMoins li::before {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
}
.fba_ListQuoteLeft ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListQuoteLeft li{
	list-style-type: none!important;
}
.fba_ListQuoteLeft li::before {
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
}
.fba_ListQuoteRight ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListQuoteRight li{
	list-style-type: none!important;
}
.fba_ListQuoteRight li::before {
    content: "\f10e";
    font-family: "Font Awesome 5 Free";
}
.fba_ListSort ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListSort li{
	list-style-type: none!important;
}
.fba_ListSort li::before {
    content: "\f0dc";
    font-family: "Font Awesome 5 Free";
}
.fba_ListSortUp ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListSortUp li{
	list-style-type: none!important;
}
.fba_ListSortUp li::before {
    content: "\f0de";
    font-family: "Font Awesome 5 Free";
}
.fba_ListSortDown ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListSortDown li{
	list-style-type: none!important;
}
.fba_ListSortDown li::before {
    content: "\f0df";
    font-family: "Font Awesome 5 Free";
}
.fba_ListSpa ul{
  --icon-space: 1.3em;
  list-style-type: none!important;
  padding: 0;
}
.fba_ListSpa li{
	list-style-type: none!important;
}
.fba_ListSpa li::before {
    content: "\f5bb";
    font-family: "Font Awesome 5 Free";
}
 */  
/*FIN FBA - Gestion des listes à puce dans les articles*/


/* 
input[type=submit]
{
display:            inline-block;
vertical-align:     middle;
height:             40px;
line-height:        40px;
width:              175px;
border:             none;
font-size:          16px;
position: absolute; 
float:right;
}
 
.fba-inputR
{
border:             1px solid #ffc600;
display:            inline-block;
vertical-align:     middle;
height:             38px;
line-height:        38px;
position: absolute; 
float:left;
}
*/

/*
.testimonial-quote {
    font-size: 16px;
}

.testimonial-quote blockquote {
    border: 0;
    margin: 0;
    padding: 0;

    background: none;
    color: gray;
    font-family: Georgia, serif;
    font-size: 1.5em;
    font-style: italic;
    line-height: 1.4 !important;
    margin: 0;
    position: relative;
    text-shadow: 0 1px white;
    z-index: 600;
}

.testimonial-quote blockquote * {
    box-sizing: border-box; 
}

.testimonial-quote blockquote p {
    color: #75808a; 
    line-height: 1.4 !important;
}

.testimonial-quote blockquote p:first-child:before {
    content: '\201C';
    color: red;
    font-size: 7.5em;
    font-weight: 700;
    opacity: .3;
    position: absolute;
    top: -.4em;
    left: -.2em;    
    text-shadow: none;
    z-index: -300;
}

.testimonial-quote img {
    border: 3px solid #9CC1D3;
    border-radius: 50%;
    display: block;
    width: 120px;
    height: 120px;
    position: absolute;
    top: -.2em; 
    left: 0;    
}

.testimonial-quote cite {
    color: #FFFFFF;
    display: block;
    /*font-size: .8em;
}
  
.testimonial-quote cite span {
    color: #FFFFFF;
    font-size: 1.5em;
    font-style: normal;
    /*font-weight: 700;
    letter-spacing: 2px;
    
}

.testimonial-quote {
    position: relative; 
}

.testimonial-quote .quote-container {
    padding-left: 160px; 
}
  
.testimonial-quote.right .quote-container {
    padding-left: 0;
    padding-right: 160px; 
}

.testimonial-quote.right img {
    left: auto;
    right: 0;
}

.testimonial-quote.right cite {
    text-align: right; 
}